electrode_group_id: 1
electrode_identity: 6
num_samples: 766652
electrode_idx: 6
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 766.652
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
